/* font sizes */
.small
{
    font-size: 14px;
    line-height: 14px;
    font-family: "Open Sans";
}

.medium
{
    font-size: 20px;
    line-height: 20px;
    font-family: "Open Sans";
}

.large
{
    font-size: 36px;
    line-height: 36px;
    font-family: "Open Sans";
}

.very_large
{
    font-size: 60px;
    line-height: 60px;
    font-family: "Open Sans";
}

/* font colors */
.white
{
    color: #fff;
}

.grey
{
    color: #666;
}

.black
{
    color: #000;
}

.red
{
    color: #de543e;
}

.orange
{
    color: #fb7354;
}

.yellow
{
    color: yellow;
}

.green
{
    color: #5b9830;
}

.blue
{
    color: #4e5b6c;
}

/* background colors */
.bg_white
{
    background-color: #fff;
    padding: 10px;
}

.bg_grey
{
    background-color: #888;
    padding: 10px;
}

.bg_black
{
    background-color: #000;
    padding: 10px;
}

.bg_red
{
    background-color: #de543e;
    padding: 10px;
}

.bg_orange
{
    background-color: #fb7354;
    padding: 10px;
}

.bg_yellow
{
    background-color: yellow;
    padding: 10px;
}

.bg_blue
{
    background-color: #4e5b6c;
    padding: 10px;
}

/* effects */
.thin
{
    font-weight: 300;
}

.bold
{
    font-weight: 800;
}

.text_shadow
{
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

.boxshadow
{
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}
